#stabs{
	width: 330px;
	margin:0 auto;
}
#stabs .tab{
	float:right;
	height:22px;
	margin: 0 7px 5px;
}
#stabs .tab a{
	display:block;
	width:100%;
	height:100%;
	color:#929497;
	font-size:14px;
	font-weight:bold;
	padding-top:7px;
	outline:none;
}
#stabs .tab a:hover{
	text-decoration:none;
	color:#f05a28;
}
#stabs .tab .a-selected{
	color:#f05a28;
}
#stabs .tab .a-selected:hover{
	text-decoration:none;
	color:#f05a28;
}
#stabs .tab div{
	height:3px;
}
.bottomline, .bottomline-selected{
	background-color:#f05a28;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.tab-form form{
	padding-top:10px;
}

@media all and (max-width: 479px) {

    #stabs{
    	width: 300px;
    }

    #stabs .tab{
    	float:left;
    	height:22px;
        margin: 0 6px 5px;
    }
}